1742345359737
16138,0.0.0
6492,0.0.0
16970,0.0.0
13287,0.0.0
4625,0.0.0
12571,0.0.0
17565,0.0.0
19242,0.0.0
22016,0.0.0
819,0.0.0
827,0.0.0
1772,0.0.0
15377,1.14.0
16130,0.0.0
22027,0.0.0
19149,0.0.0
18332,0.0.0
1611,1.14.0
8928,0.0.0
6420,0.0.0
756,0.0.0
9999,0.0.0
11315,0.0.0
20617,0.0.0
19836,0.0.0
16789,1.23.0
6439,0.0.0
9529,0.0.0
20667,0.0.0
22065,0.0.0
13913,0.0.0
2910,0.0.0
4683,1.23.0
17567,0.0.0
22808,0.0.0
17600,0.0.0
11257,0.0.0
16173,0.0.0
8631,0.0.0
15388,1.14.0
717,0.0.0
21988,0.0.0
6422,0.0.0
14562,0.0.0
11265,0.0.0
18348,1.14.0
21204,0.0.0
22260,1.14.0
19911,0.0.0
20685,1.14.0
92,0.0.0
12566,0.0.0
7119,1.14.0
3885,1.14.0
2291,0.0.0
5495,0.0.0
16155,0.0.0
127,0.0.0
1709,0.0.0
19184,0.0.0
182,1.14.0
14689,0.0.0
22062,1.14.0
5559,0.0.0
22803,0.0.0
4762,0.0.0
9377,0.0.0
21397,0.0.0
896,0.0.0
5515,0.0.0
19896,0.0.0
1486,0.0.0
1730,0.0.0
2314,0.0.0
4694,0.0.0
12632,0.0.0
6469,0.0.0
22778,0.0.0
10144,0.0.0
97,0.0.0
10733,0.0.0
14020,0.0.0
12629,0.0.0
13380,0.0.0
3018,0.0.0
7232,0.0.0
18381,0.0.0
125,0.0.0
2102,0.0.0
901,0.0.0
928,0.0.0
4742,0.0.0
6900,0.0.0
16181,0.0.0
10078,0.0.0
154,0.0.0
10684,0.0.0
9958,0.0.0
2246,1.23.0
14008,0.0.0
7998,1.14.0
7636,0.0.0
16962,0.0.0
9290,0.0.0
20692,0.0.0
14125,0.0.0
17066,0.0.0
15594,0.0.0
8063,0.0.0
19293,0.0.0
3171,0.0.0
20119,0.0.0
14846,0.0.0
19301,1.14.0
2527,0.0.0
9455,1.14.0
13399,0.0.0
22213,0.0.0
19311,1.23.0
203,1.14.0
20749,0.0.0
210,0.0.0
15699,0.0.0
21460,0.0.0
15580,0.0.0
11370,0.0.0
11427,0.0.0
1217,0.0.0
219,0.0.0
5645,0.0.0
21475,0.0.0
9369,0.0.0
17063,0.0.0
1013,0.0.0
11486,0.0.0
17309,1.23.0
22242,0.0.0
7340,0.0.0
18606,0.0.0
12781,1.14.0
14177,0.0.0
2985,0.0.0
9070,0.0.0
17125,0.0.0
18615,1.14.0
20128,0.0.0
13446,0.0.0
20186,0.0.0
5716,1.14.0
22094,0.0.0
3140,0.0.0
22929,0.0.0
14073,0.0.0
1791,0.0.0
22234,0.0.0
15722,0.0.0
19417,1.14.0
5816,0.0.0
2489,0.0.0
388,0.0.0
6736,0.0.0
18651,1.14.0
10885,0.0.0
17130,0.0.0
3204,1.23.0
6711,0.0.0
12153,1.14.0
2500,1.14.0
2474,0.0.0
1107,0.0.0
347,1.14.0
13530,0.0.0
14151,0.0.0
22300,1.14.0
8904,0.0.0
12169,0.0.0
14929,1.14.0
19079,0.0.0
4211,0.0.0
1226,0.0.0
4824,1.14.0
22907,0.0.0
15735,0.0.0
3332,1.14.0
10888,0.0.0
4645,0.0.0
2417,0.0.0
13573,0.0.0
12,0.0.0
20197,0.0.0
7412,0.0.0
14147,0.0.0
3301,0.0.0
9572,0.0.0
3315,0.0.0
10248,0.0.0
3413,0.0.0
459,0.0.0
582,0.0.0
22386,0.0.0
10302,0.0.0
14288,0.0.0
20984,0.0.0
5078,0.0.0
19474,0.0.0
23185,0.0.0
7810,0.0.0
13603,0.0.0
7476,1.14.0
20293,0.0.0
14983,0.0.0
17961,0.0.0
10266,0.0.0
20921,1.23.0
9003,0.0.0
22335,0.0.0
1258,0.0.0
4248,0.0.0
16423,1.14.0
5227,0.0.0
12213,1.14.0
455,0.0.0
1941,0.0.0
2566,1.14.0
1988,1.14.0
23052,0.0.0
1950,0.0.0
23105,0.0.0
11559,0.0.0
17308,0.0.0
1961,0.0.0
23117,1.14.0
16490,0.0.0
12279,0.0.0
7496,0.0.0
11570,0.0.0
11575,1.14.0
2599,0.0.0
1987,0.0.0
5048,0.0.0
3408,0.0.0
14266,0.0.0
22428,0.0.0
19511,0.0.0
8400,0.0.0
10430,0.0.0
3618,0.0.0
15855,0.0.0
6169,1.14.0
14325,0.0.0
21037,0.0.0
19575,1.14.0
20327,0.0.0
11695,0.0.0
15086,0.0.0
11036,0.0.0
9076,0.0.0
17329,0.0.0
536,0.0.0
20307,0.0.0
21705,0.0.0
10380,0.0.0
5182,1.14.0
5242,0.0.0
12959,0.0.0
17976,0.0.0
15053,0.0.0
5191,1.14.0
17939,0.0.0
1397,0.0.0
584,1.23.0
11021,0.0.0
11023,0.0.0
15839,0.0.0
14972,0.0.0
2693,1.23.0
18848,0.0.0
9108,1.14.0
9631,0.0.0
13044,0.0.0
16549,1.23.0
12995,0.0.0
6189,0.0.0
9720,0.0.0
19582,1.14.0
1374,0.0.0
10372,1.14.0
9737,0.0.0
4373,0.0.0
9093,0.0.0
21793,1.14.0
5318,0.0.0
644,0.0.0
12405,0.0.0
3791,0.0.0
8450,0.0.0
16074,0.0.0
15894,0.0.0
11068,0.0.0
9422,0.0.0
18906,0.0.0
13242,0.0.0
17400,0.0.0
20365,1.14.0
2710,1.14.0
21148,0.0.0
21152,0.0.0
13718,0.0.0
22144,0.0.0
3602,0.0.0
7583,0.0.0
3643,1.14.0
9777,0.0.0
5293,1.14.0
10737,0.0.0
14407,0.0.0
9131,0.0.0
3717,0.0.0
3657,0.0.0
22607,0.0.0
19714,0.0.0
16630,0.0.0
23271,0.0.0
7658,0.0.0
5324,0.0.0
17407,0.0.0
19746,0.0.0
14486,0.0.0
21201,0.0.0
21821,1.23.0
19632,0.0.0
14447,0.0.0
18929,0.0.0
9167,0.0.0
21164,0.0.0
11792,0.0.0
639,1.14.0
10526,1.14.0
14481,0.0.0
16027,0.0.0
19139,0.0.0
16167,0.0.0
18238,1.23.0
16033,1.23.0
13193,0.0.0
20505,1.14.0
17485,0.0.0
18169,0.0.0
7759,0.0.0
675,0.0.0
22371,0.0.0
5365,0.0.0
18960,1.14.0
16458,0.0.0
22652,0.0.0
2803,0.0.0
2802,0.0.0
18921,0.0.0
2172,0.0.0
5412,0.0.0
13308,0.0.0
10548,0.0.0
18967,0.0.0
11176,0.0.0
11177,0.0.0
7745,0.0.0
9226,0.0.0
18216,0.0.0
20525,0.0.0
16029,0.0.0
18220,0.0.0
13233,0.0.0
16085,0.0.0
10587,0.0.0
17533,0.0.0
21247,0.0.0
7011,0.0.0
18958,1.14.0
11706,0.0.0
7020,0.0.0
16609,1.23.0
13207,0.0.0
14527,0.0.0
10567,0.0.0
11844,1.14.0
16058,0.0.0
3653,0.0.0
8515,0.0.0
